da:
  AssetAdmin:
    NEWFOLDER: Ny mappe
  AssetTableField:
    CREATED: 'Først uploadet'
    DIM: Dimensioner
    FILENAME: Filnavn
    LASTEDIT: 'Sidst ændret'
    OWNER: Ejer
    SIZE: 'Størrelse'
    TITLE: Titel
    TYPE: 'Type'
    URL: URL Adresse
  CMSMain:
    ACCESSALLINTERFACES: 'Adgang til alle CMS grænseflader'
    SAVE: Gem
  LeftAndMain:
    HELP: Hjælp
    PAGETYPE: 'Sidetype:'
    PERMAGAIN: 'Du er blevet logget ud af CMS, hvis du vil logge ind igen, indtast brugernavn og kodeord nedenfor.'
    PERMALREADY: 'Beklager, men du kan ikke få adgang til denne del af CMS, hvis du vil logge ind som en anden, kan du gøre det nedenfor'
    PERMDEFAULT: 'Indtast din email adresse og kodeord for at få adgang til CMS systemet'
  ModelAdmin:
    DELETE: Slet
    IMPORT: 'Importer fra CSV'
    NOCSVFILE: 'Tryk p&aring; Gennemse for at v&aelig;lge en CSVfil til importering'
    NOIMPORT: 'Intet at importere'
  SecurityAdmin:
    EDITPERMISSIONS: 'Rediger tilladelser og IP-adresser for hver gruppe'
    NEWGROUP: 'Ny gruppe'
